Subject: Ticket Assigned - RE: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 15:34:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your Click & Collect order is confirmed! Hi there,

So I've been trying to reach out through ur chatting option but keeps me that I enter an invalid order no!!!!

While paying I was notified that my order will be ready for pickup on the 22nd. My friend went to pick it up as scheduled but unfortunately it was not ready.

That's not the problem in hand to be honest, the problem is that the same shop had the same items I ordered in stock buy refuses to deliver to my friend to fulfill my order but they insisted on him paying for the same items one more time and requesting me to cancel this one rather than handing him what we already ordered and paid for???!!!!

Honestly, I don't know how u guys run ur business and I don't actually want to but u guys should work on that harder coz being cheap doesn't mean that u provide a cheap and low service.

Finally, plz cancel the below order and refund my back at the earliest.

Thnx
Ramadan Kareem

Sent from my Verizon, Samsung Galaxy smartphone

-------- Original message --------
From: Max Fashion <[email-masked]>
Date: 4/22/22 1:03 AM (GMT+02:00)
To: Mohamed Taha <[email-masked]>
Subject: Your Click & Collect order is confirmed!

Your order number is 9567049727

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Mohamed Taha, thanks for shopping with us.
For your reference, your order number is 9567049727

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be collected.

2

At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Max, The Mall, World Trade Center Hamdan Bin Mohammed St
Address :

The Mall, World Trade Center Hamdan Bin Mohammed St, Abu Dhabi, Abu Dhabi, United Arab Emirates
Phone Number: 97126418832

Working hours :

Max

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/The%20Mall,%20World%20Trade%20Center%20Hamdan%20Bin%20Mohammed%20St,%20Abu%20Dhabi,%20Liwa%20Street,%20Abu%20Dhabi,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

[mastercard]

xxxx xxxx xxxx 9019
Adel elmorsy

Order Details

Item

Description

Total Price

[https://media.maxfashion.com/i/max/B22WCTFSFF952GREENDARK-B22WCTFSFF952-MXSS22122421_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164194489?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
MAX
Solid Wrap Dress with Long Sleeves and Knot Detail
Color: Green
Size: XL
Quantity: 1
AED 85
[https://media.maxfashion.com/i/max/B22WCTFSFF1653PINKLIGHT-B22WCTFSFF1653-MXSS22012922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164259722?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
MAX
Solid Kaftan Dress with Long Sleeves and Floral Trims
Color: Pink
Size: XL
Quantity: 1
AED 100
Subtotal:       AED 185
Total   AED 185
[shukran]

Want to earn Shukran rewards?

All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order could earn you 35 Shukrans.
Become a Shukran Member<https://www.maxfashion.com/ae/en/register?code=anGEOrcudiI1FL0uo0hrop0xZI5phpAQ6b0%2FpN89UXkjsB2ya0criIVyB97d0q0g5kwoCF5Thn87dDNVeMobFpxnwhDB%2FkkUs63fJ2wr8BHvPmUo5s04a3C2UCocj57HRM3uKuPtHwJ5DKkcV09Drw%3D%3D>
[shukran]<https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4233645